[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Test_Pol_Bender_Vs_Guide_Curved` Instrument

Test that Pol_bender and Guide_curved intensities are the same.

## Identification

- Site: tests
- Author: Peter Christiansen (peter.christiansen@risoe.dk)
- Origin: RISOE
- Date: July 2006
- Version: 1.1

## Description

    Using the WHEN keyword 2 Pol_bender (pos and neg radius) are
    compared to a Pol_guide.
    The intensity on the monitor should be roughly 0.000228
    with mean 8.65+-0.62 AA.

    Example: mcrun Test_Pol_Bender_Vs_Guide_Curved.instr

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
guideLength |  |  | 10.0
guideRadius |  |  | 100.0

## Links

- Source code for `Test_Pol_Bender_Vs_Guide_Curved.instr`.
- A reference/HTML link for more information

[ Identification | Description | Input parameters | Output parameters | Links ]